<?php

require_once("../class/class.descrad.php");
require_once("../class/class.conectar.php");


$Objcon = new Conectar();
$conex = $Objcon->con();

$ugid=$_GET['ugid'];

//listado de descanso radiacion
$Objdr = new DescansoRadiacion();
$lis_descrad = array();
	$lis_descrad = $Objdr->consultar_descrad_personal($conex, $ugid,0);
	$cadenavp="<select size='4' style='width:23em;' ondblClick='modificarestadodr()' id='listfechadrp'>";
	for($i=0;$i<count($lis_descrad);$i++){
		$codigo=$lis_descrad[$i]['id'];
		$dias=$lis_descrad[$i]['dias']." ".$lis_descrad[$i]['periodo'];
		$cadenavp=$cadenavp."<option value='".$codigo."'>".$dias."</option>";
	}

$cadenavp=$cadenavp."</select>";
echo $cadenavp;

?>